.TreeView 
{ 
  display: inline;
  padding-top:4px; 
  padding-left:1px; 
}

.TreeNode 
{ 
  display: inline;
  padding-top:2px;
  padding-bottom:1px;
  padding-left: 3px; 
  padding-right: 3px; 
  cursor: hand; 
}

.GrayedTreeNode 
{ 
  display: inline;
  padding-top:2px;
  padding-bottom:1px;
  padding-left: 3px; 
  padding-right: 3px; 
  color:gray; 
  cursor: default; 
}

.HoverTreeNode 
{ 
  display: inline;
  text-decoration:underline; 
  padding-top:2px;
  padding-bottom:1px;
  padding-left: 3px; 
  padding-right: 3px; 
  cursor: hand; 
}

.SelectedTreeNode 
{ 
  display: inline;
  background-color: Red; 
  color:white; 
  padding-top:2px;
  padding-bottom:2px;
  padding-left: 3px; 
  padding-right: 3px; 
  cursor: hand; 
  font-weight: bold;
}